.editorialRichText-component-container h1 {
  position: relative;
  padding-bottom: 1rem;
  margin: 1.5rem 0 1rem;
  line-height: 100%;
  font-size: 3rem;
  text-align: center;
}
.editorialRichText-component-container h1::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
  background: #f2f2f2;
  height: 3px;
  display: block;
  margin: 0 auto;
  width: 9rem;
}
@media (max-width: 768.98px) {
  .editorialRichText-component-container h1 {
    font-size: 2rem;
  }
}
.editorialRichText-component-container h2 {
  position: relative;
  margin: 3rem 0 1rem;
  font-size: 1.313rem;
  text-align: center;
}
.editorialRichText-component-container h2 strong {
  padding: 0 1.25rem;
  background: white;
  position: relative;
  z-index: 2;
}
.editorialRichText-component-container h2::before {
  position: absolute;
  content: "";
  bottom: 0.625rem;
  left: 0;
  right: 0;
  background: #f2f2f2;
  height: 3px;
  display: block;
  margin: 0 auto;
  width: 60%;
  z-index: -5;
}
.editorialRichText-component-container h4 {
  text-align: center;
  font-size: 1.125rem;
}
.editorialRichText-component-container small {
  font-size: 0.688rem;
}
.editorialRichText-component-container small p {
  margin: 0;
}
